const header = document.getElementById("header")
const logo = document.getElementById("loroteam_logo")

function sex() {
	if (header.style.height === 60+"px") {
		header.style.height = ""
		logo.style.fontSize = ""
	} else {
		header.style.height = 60+"px"
		logo.style.fontSize = 25+"pt"
	}
}


window.addEventListener('load', function() {
    logo.style.opacity = 1
    logo.style.visibility = "visible"
});

function jopa() {
	
}